<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'is', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Framboð';
$string['displayname'] = 'Heiti viðbótar';
$string['nonehighlighted'] = 'Engar viðbætur krefjast athugunar við þessa uppfærslu';
$string['nonehighlightedinfo'] = 'Birtu samt lista yfir allar uppsettar viðbætur';
$string['noneinstalled'] = 'Engar viðbætur af þessari tegund eru uppsettar';
$string['plugindisable'] = 'Gera óvirkt';
$string['plugindisabled'] = 'Ekki virkjað';
$string['pluginenable'] = 'Virkja';
$string['pluginenabled'] = 'Virkjað';
$string['rootdir'] = 'Skráarsafn';
$string['settings'] = 'Uppsetning';
$string['showall'] = 'Endurhlaða og birta allar viðbætur';
$string['somehighlighted'] = 'Fjöldi viðbóta sem þarfnast athugunar við þessa uppfærslu: {$a}';
$string['somehighlightedinfo'] = 'Birta heildarlista uppsettra viðbóta';
$string['sourceext'] = '';
$string['sourcestd'] = 'Staðlað';
$string['status'] = 'Staða';
$string['status_downgrade'] = 'Nýrri útgáfa þegar uppsett!';
$string['status_missing'] = 'Finnst ekki á disk';
$string['status_new'] = 'Verður uppsett';
$string['status_nodb'] = 'Enginn gagnagrunnur';
$string['status_upgrade'] = 'Verður uppfært';
$string['status_uptodate'] = 'Nýjasta útgáfa';
$string['type_auth'] = 'Sannvottunaraðferð';
$string['type_auth_plural'] = 'Sannvottunar íbætur';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokkir';
$string['type_coursereport'] = 'Áfangaskýrsla';
$string['type_coursereport_plural'] = 'Áfangaskýrslur';
$string['type_editor'] = 'Ritill';
$string['type_editor_plural'] = 'Ritlar';
$string['type_enrol'] = 'Innritunarleið';
$string['type_enrol_plural'] = 'Innritunarleiðir';
$string['type_filter'] = 'Textasía';
$string['type_filter_plural'] = 'Textasíur';
$string['type_format'] = 'Áfangasnið';
$string['type_format_plural'] = 'Áfangasnið';
$string['type_gradeexport'] = 'Aðferð við útflutning einkunna';
$string['type_gradeexport_plural'] = 'Aðferðir við útflutninga á einkunnum';
$string['type_gradeimport'] = 'Aðferð við innflutning á einkunnum';
$string['type_gradeimport_plural'] = 'Aðferðir við innflutninga á einkunnum';
$string['type_gradereport'] = 'Skýrsla úr einkunnaskrá';
$string['type_gradereport_plural'] = 'Skýrsla úr einkunnaskrá';
$string['type_local'] = 'Staðvær viðbót';
$string['type_local_plural'] = 'Staðværar viðbætur';
$string['type_mnetservice'] = 'MNet þjónusta';
$string['type_mnetservice_plural'] = 'MNet þjónustur';
$string['type_mod'] = 'Viðfang';
$string['type_mod_plural'] = 'Viðfangseiningar';
$string['type_portfolio'] = 'Efnisveita';
$string['type_portfolio_plural'] = 'Efnisveitur';
$string['type_qtype'] = 'Spurningategund';
$string['type_qtype_plural'] = 'Spurningategundir';
$string['type_report'] = 'Vefskýrsla';
$string['type_report_plural'] = 'Vefskýrslur';
$string['type_repository'] = 'Gagnahirsla';
$string['type_repository_plural'] = 'Gagnahirslur';
$string['type_theme'] = 'Þema';
$string['type_theme_plural'] = 'Þemu';
$string['uninstall'] = 'Fjarlægja';
$string['version'] = 'Útgáfa';
$string['versiondb'] = 'Núverandi útgáfa';
$string['versiondisk'] = 'Ný útgáfa';
